On Mon, Mar 2, 2009 at 5:12 AM, Sven Neumann <s...@gimp.org> wrote:
> Hi,
> On Sun, 2009-03-01 at 10:55 +0800, zhangwe...@realss.com wrote:
>> It will take months until gimp reaches 2.6 on Gentoo stable.
> GIMP 2.6 is out for five months already. There is really no good reason
> why your distribution does not offer it yet. Perhaps time to switch to a
> more reasonable Linux distribution?

Yes, but even Ubuntu is still shipping 2.6.1 with their latest stable
version (8.10) and shipping 2.4.x with the long-term-support version

Personally, I compile GEGL, BABL, and GIMP and install them in /opt so
I can use the latest version of GIMP - once you go through it once or
twice it's pretty easy - YMMV.

Gimp-user mailing list

Reply via email to